/*$$__TEMPLATE_RESOURCE_START__$$*/
/*$$__TEMPLATE_RESOURCE_START__$$*/
/*$$START[block-5417caef797c1*/
.header-wrapper {
  width: 940px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.header-container {
  background-color: #13b0da;
  position: relative;
}
.logo-background-wrapper {
  width: auto;
  position: absolute;
  max-width: 940px;
}
.logo-background-wrapper img {
  margin-left: -20%;
  width: 100%;
}
.logo-wrapper {
  position: absolute;
  left: 0;
  width: auto;
  margin-top: 30px;
  max-width: 225px;
}
.logo-wrapper img{
  width: 100%;
}
.title {
  position: absolute;
  right: 19%;
  color: #fff;
  font-size: 0.8em;
  top: 0;
  font-family: ralewaylight,robotoregular,Arial;
  font-weight: normal;
}
.google-languages {
  float: right;
  margin-top: 7px;
}
ul.outer-menu li {
  float: left;
  list-style: none;
  padding: 0 11px 12px;
}
.main-menu .outer-menu {
  padding: 0;
  float: right;
  clear: right;
  margin: 14px 33px 0 0;
  position:relative;
}
ul.outer-menu li.first {
  padding-left: 0;
}
ul.outer-menu li.last {
  padding-right: 0;
}
ul.outer-menu li a {
  color: #fff;
  text-decoration: none;
  font-family: ralewayregular,robotoregular,Arial;
  font-size: 0.9em;
}
ul.outer-menu li.active > a {
  color: #8438c5;
}
.language-wrapper {
  float: right;
  clear: right;
  text-align: right;
}
.language-wrapper h2 a {
  color: #fff;
  text-decoration: none;
  font-family: robotoregular,ralewaythin,Arial;
  font-size: 1.2em;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.7px;
  display: block;
  padding-bottom: 5px;
}
.language-wrapper h2 a span {
  color: #8438c5;
}
.goog-te-gadget-simple {
  font-size: 1.11em !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  padding-left: 2px !important;
  background-color: #fff;
}
.language-wrapper h2 {
  margin: 12px 0 0 0;
  float: right;
  clear: right;
}
.main-menu .outer-menu li a:hover {
  color: #8438c5;
}
.menu {
  width: 940px;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}
.language-wrapper {
  float: right;
  width: auto;
}
.footer-wrapper {
  width: 940px;
  margin: 0 auto;
}
.footer-cont.footer-nav ul {
  padding: 0;
  margin: 26px 0 0 0;
}
.footer-cont.footer-nav ul li {
  list-style: none;
  clear: both;
  float: left;
  width: 100%;
}
.footer-cont.footer-nav ul li h3 {
  float: left;
  width: 96px;
  margin: 0;
  color: #000000;
  font-weight: bold
}
.footer-cont.footer-nav ul li h4 {
  float: left;
  margin: 0;
  font-size: 0.8em;
  color:#424242;
  letter-spacing: 0.1px;
}
.footer-cont.footer-nav {
  float: left;
  width: 203px;
  margin-right: 51px;
}
.footer-wrapper h2.list-title {
  font-size: 1em;
  letter-spacing: 0.4px;
  margin: 13px 0;
}
.footer-cont.footer-location,.footer-cont.footer-providfor,.footer-cont.footer-content {
  float: left;
}
div#copyrights {
  background-color: #15b1da;
  clear: both;

}
.footer-cont.footer-providfor ul {
  padding: 0;
  margin-top: 26px;
}
.footer-cont.footer-providfor ul li{
  list-style:none;
  margin-bottom: 19px;
}
.footer-cont.footer-providfor ul li a {
  text-decoration: none;
  color: #424242;
  font-size: 0.8em;
  padding: 7px 0 7px 38px;
  position: relative;
}
.footer-cont.footer-providfor ul li a span {
  width: 26px;
  height: 26px;
  position: absolute;
  left:0;
}
.footer-cont.footer-providfor ul li.first a span {
  background: url('../images/sprite.png') no-repeat 0 -1px;
}
.footer-cont.footer-providfor ul li.second a span {
  background: url('../images/sprite.png') no-repeat -68px -1px;
}
.footer-cont.footer-providfor ul li.last a span {
  background: url('../images/sprite.png') no-repeat -34px -1px;
}
.footer-cont.footer-providfor {
  width: 115px;
  margin-right: 28px;
}
.footer-cont.footer-location {
  width: 260px;
  margin-right: 40px;
}
.footer-cont.footer-location .box-img {
  width: 100%;
  margin-top: 24px;
}
.footer-cont.footer-location .box-img img{
  width:100%;
}
.footer-cont.footer-content {
  width: 240px;
}
.footer-cont.footer-content p {
  color: #424242;
  font-size: 0.8em;
  margin: 11px 0 28px;
  line-height: 1.5em; 
  clear: both;
  float: left;
}
.footer-cont.footer-content p span {
  float: left;
  clear: left;
}
.footer-cont.footer-content .contactus-bottom-wrapper {
  clear: both;
}
.footer-cont.footer-content .contactus-bottom-wrapper a.phone {
  margin: 0;
  float: left;
  width: auto;
  margin-right: 7px;
  font-family: ralewayregular,robotoregular,Arial;
  font-size: 0.9em;
  color: #000;
  font-weight: bold;
  cursor: default;
}
.footer-cont.footer-content .contactus-bottom-wrapper a.phone span {
  color: #424242;
  font-family: sans-serif;
  margin: 0 0 3px;
  width: auto;
}
.footer-cont.footer-content .contactus-bottom-wrapper a {
  text-decoration: none;
  color:#424242;
  font-size:0.8em;
}
.footer-cont.footer-content .contactus-bottom-wrapper span {
  color: #000;
  padding-right: 7px;
  font-size: 0.8em;
  font-family: ralewayregular,robotoregular,Arial;
  font-weight: bold;
}
.mail-link {
  float: left;
}
.copy-right-wrapper {
  width: 940px;
  margin: 25px auto 0;
}
.copy-right-wrapper p {
  float: left;
  color: #fff;
  margin: 5px 0;
  font-size: 0.8em;
  line-height: 2em;
}
.copy-right-wrapper a {
  float: right;
  color: #fff;
  text-decoration: none;
  margin: 5px 0;
  font-size: 0.8em;
  cursor: default;
}
#main-banner {
  width: 100%;
  background-color: #13b0da;
  background-image: url('../images/baner-background.png');
  min-height: 435px;
  background-repeat: no-repeat;
  background-position: center bottom;
  padding-bottom:0;
  z-index:0;
}
.main-content {
  margin: -63px 0 37px;
  position: relative;
}
.top-images-links {
  padding: 0;
  margin: 0;
}
.top-images-links li{
  list-style:none;
}
.top-images-links li {
  float: left;
  position: relative;
}
.top-images-links li.second {
  width: 250px;
  margin-right: 31px;
}
.top-images-links a {
  margin: 0;
  text-transform: uppercase;
  color: #13b0da;
  font-size: 1em;
  font-weight: normal;
  padding-left: 45px;
  line-height: 2.2em;
  text-decoration: none;
  display: block;
  cursor: pointer;
}
.top-images-links .first span.left {
  background: url('../images/sprite.png') no-repeat -234px -6px;
  width: 31px;
  height: 31px;
  position: absolute;
  display: block;
  left: 0;
}
.top-images-links .second span.left {
  background: url('../images/sprite.png') no-repeat -133px -2px;
  width: 28px;
  height: 39px;
  position: absolute;
  left: 0;
}
.top-images-links .last span.left {
  background: url('../images/sprite.png') no-repeat -182px -1px;
  width: 31px;
  height: 40px;
  position: absolute;
  left: 0;
  cursor: default;
}
.top-images-links li.first {
  width: 350px;
  margin-right: 42px;
}
.top-images-links li.last a {
  line-height: 2.4em;
}
.top-images-links li.first a {
  color: #000;
  text-transform: none;
}
.top-images-links li.first a span.right {
  text-transform: uppercase;
  color: #13b0da;
  margin-right: 8px;
}
.content-row.one {
  width: 940px;
  clear: both;
  margin: 0 auto;
}
.banner-cycle-next {
  background: url('../images/sprite.png') no-repeat -103px -102px;
  left: 0;
}
.baner-button-wrapper {
  width: 824px;
  margin: 0 auto;
  position: relative;
}
.banner-cycle-prev {
  background: url('../images/sprite.png') no-repeat -139px -103px;
  left: 30px;
}
.banner-cycle-prev,.banner-cycle-next {
  width: 18px;
  height: 18px;
  display: block;
  position: absolute;
  z-index: 200;
  top: 232px;
  cursor: pointer;
}
.main-container {
  width: 100%;
  clear: both;
}
.main-menu {
  width: auto;
}
.mobile-menu-wrapper {
  display: none;
}
.visual-wrapper.cycle-slide {
  box-shadow: 5px 5px 8px 0px rgba(119, 119, 119, 0.26);
  -moz-box-shadow: 5px 5px 8px 0px rgba(119, 119, 119, 0.26);
  -webkit-box-shadow: 5px 5px 8px 0px rgba(119, 119, 119, 0.26);
}
.footer-cont.footer-content .contactus-bottom-wrapper a:hover {
  text-decoration: underline;
}
.copy-right-wrapper a span:hover {
  text-decoration: underline;
}
.copy-right-wrapper a span {
  cursor: pointer;
}
.footer-cont.footer-providfor ul li a:hover{
  text-decoration: underline;
}

#cboxOverlay {
  background: #000;
  opacity: 0.9;
  filter: alpha(opacity = 90);
}
.top-images-links li.first a:hover, .top-images-links li.first a:hover span{
  color: #8438c5;
}
/*]END$$*/
/*$$__TEMPLATE_RESOURCE_END__$$*/
/*$$__TEMPLATE_RESOURCE_END__$$*/
p.error-description {
  padding: 15px;   margin-bottom: 20px;   border: 1px solid transparent;
  color: #b94a48;   background-color: #f2dede;   border-color: #ebccd1;
}
.outer-menu .outer-menu-sub {
  background: url("../images/sub-menu-arrow.png") no-repeat scroll center top #13b0da;
  display: none;
  margin: 0;
  position: absolute;
  top: 38px;
  width: 170px;
  z-index: 10;
  left: 50%;
  padding: 0;
  margin: 0 auto;
  margin-left: -85px;
  padding-top: 10px;
}
.outer-menu .outer-menu-sub li {
  float: none;
  position: relative;
  width: 100%;
  z-index: 1;
  left:0;
  padding: 0;
}
a:focus {
  outline: none;
}
.main-container a.downloads {
  font-size: 0.8em;
  text-decoration: none;
  padding-left: 80px;
  position: relative;
  z-index: 1;
  top: 25px;
  display: none;
}
.main-container a.downloads span {
  display: block;
  width: 77px;
  height: 77px;
  position: absolute;
  top: 50%;
  margin-top: -39px;
  background: url('../images/down-load.png');
  background-repeat: no-repeat;
  background-position: center center;
}
.outer-menu .outer-menu-sub a {
  display: block;
  border-bottom: 1px solid #fff;
  padding: 5px 10px;
}
.outer-menu .outer-menu-sub li ul {
  background:#13b0da;
  left: 170px;
  position: absolute;
  top: -17px;
  z-index: 1;
  width: 230px;
  padding: 0;
  border: 1px solid #ccc;
}
.boxshadow .outer-menu .outer-menu-sub li ul{
  box-shadow: 0px 0px 5px 1px rgba(119, 119, 119, 0.4);  
  -moz-box-shadow: 0px 0px 5px 1px rgba(119, 119, 119, 0.4);  
  -webkit-box-shadow: 0px 0px 5px 1px rgba(119, 119, 119, 0.4);
}
ul.outer-menu li.sub-menu-item {
  position: relative;
}

.main-menu .outer-menu li ul a:hover,.main-menu .outer-menu li ul li:hover {
  color: #fff;
}

.outer-menu .outer-menu-sub li ul.outer-menu-sub-sub {
  background: #8BADB6;
  display:none;
}

.outer-menu .outer-menu-sub li ul.outer-menu-sub-sub a:hover{
  background: #13b0da;
}
.main-menu .outer-menu li ul > li:hover {
  background: url("../images/sub-menu-arrow.png") no-repeat right center #8BADB6;
}
.outer-menu .outer-menu-sub li.sub-menu-item-item:hover {
  background: url("../images/sub-menu-list-arrow.png") no-repeat 150px center #8BADB6;
}
.message-error h2 {
  color: #b94a48;
  font-weight: 100;
}
.message-error > p {
  padding: 15px;  
  margin-bottom: 20px;   
  border: 1px solid transparent;
  color: #b94a48;   
  background-color: #f2dede;   
  border-color: #ebccd1;
  text-align: center;
  font-size: 0.9em;
}
#error-list,#error-list p {
  margin: 0;
}
.message-success h2 {
  font-weight: 100;
  color: #468847;
}
.message-success > p {
  padding: 15px;   
  margin-bottom: 20px;   
  border: 1px solid transparent;
  color: #468847;   
  background-color: #dff0d8;   
  border-color: #d6e9c6;
  text-align: center;
}
.footer-cont.footer-content .contactus-bottom-wrapper a.phone:hover {
  text-decoration: none;
}

/*cookie policy - start*/
.cookie-section.show {
    display: block;
}

.cookie-section h2 {
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Segoe UI',Arial,Helvetica,Verdana,sans-serif;
	margin: 0 0 10px;
	color: #2a2a2a;
}

.cookie-section {
    width: 100%;
    z-index: 10000000000;
    text-align: center;
    display: none;
    position: fixed;
    bottom: 0;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    line-height: 1.4em;
    font-size: .98em;
}

.cookie-section.cookie-section .cookie-wrapper a:hover {
    text-decoration: underline;
}

.cookie-section.cookie-section .cookie-wrapper a {
    color: #20a4d8;
    text-decoration: underline;
    font-family: 'Segoe UI',Arial,Helvetica,Verdana,sans-serif;
    font-weight: 700;
}

.cookie-section:after {
    content: '';
    width: 100%;
    height: 100%;
    background:rgba(227,227,227, 0.95);
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 1;
    filter: alpha(opacity=100);
    /*border-top: 1px solid #a56a3a;*/
    /*border-top: 1px solid rgba(165,106,58,0.4);*/
    box-shadow: #121212 1px 7px 14px 2px;
}

.cookie-section.cookie-section .cookie-wrapper {
    padding: 25px 30px 25px 30px;
    max-width: 1000px;
    margin: 0 auto 0;
    font-size: 0.85em;
    color: #fff;
    display: inline-block;
}

.cookie-section.cookie-section .cookie-wrapper .message p, .cookie-section.cookie-section .cookie-wrapper .message span {
    margin: 0;
    color: #2a2a2a;
    line-height: 19px;
}
.cookie-section .cookie-wrapper a.cookie-accept{
	color: #fff;
	text-decoration: none;
	background: #20a4d8;
	padding: 15px 20px;
	line-height: 1;
	margin-top: 3px;
	display: inline-block;
	text-transform: uppercase;
}

.cookie-content{
 	width: 80%;
	float: left;
}

@media (min-width: 1200px) {
  .cookie-section .cookie-wrapper a.cookie-accept:hover{
    opacity:0.8;
    text-decoration:none;
  }
}

@media (max-width: 800px) {
  .cookie-content{
    float:none;
    width:100%;
  }
  
  .cookie-section .cookie-wrapper .message p.accept-button{
    margin-top:20px;
  }
}

/*cookie policy - end*/